124 צפיות
לא מצליח להתקין לייטרום 5 על מק

הצבעה +1
שלום..
עד היום עבדתי על לייטרום 4 והכל עבד טוב..
קניתי מצלמה חדשה של Cannon שמחייבת לעבוד על גירסא 5 אחרת הלייטרום לא מצליח לפתוח קבצי RAW
רכשתי רישיון לגיסרא 5 אבל איני מצליחה להתקין אותה.
אני חושבת שזה בגלל שהמערכת ישנה. איך משדרגים גם?
האם ניתן לקבל את השירות דרכם?
תודה קיקי..
נשאל: kikicat 06.12.13

תשובה אחת

0 הצבעות
כן..ה- lightroom 5 דורש מערכת מק OS X עדכנית 10.7 לפחות (רצוי 10.8).
רצוי לפרמט את המערכת הקיימת ולהתקין מערכת נקייה.
ניתן לקבל דרכי את השירות.
אם זה רק פירמוט והתקנה ללא גיבוי מידע, עלות 450 ש"ח + מע"מ (אצלי ברמת גן)..
חגי
0507192019
נענה: ninecomp 06.12.13

שאלות נוספות הקשורות לשאלה זו:

...
Login Facebook Login